#!/bin/bash
# set -x # display all commands - remove -x before shipping

# *****************************************************************
#
# Licensed Materials - Property of IBM
#
# (C) Copyright IBM Corp. 2016, 2019. All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
# *****************************************************************

# Usage: accept-powerai-license.sh 

POWERAI_LICENSE_DIR=".powerai"
export POWERAI_LICENSE_DIR
POWERAI_LICENSE_REL="1.7.1.a0"
export POWERAI_LICENSE_REL
PREFIX=$CONDA_PREFIX
export PREFIX

mkdir -p $HOME/$POWERAI_LICENSE_DIR/powerai-license/$POWERAI_LICENSE_REL

.powerai-license-accept.sh

unset POWERAI_LICENSE_DIR
unset POWERAI_LICENSE_REL
unset PREFIX
